data:
  activityKind:
    description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40000'
    streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ СКРЯБІНА, будинок
      38А
  founders:
  - address:
      countryName: Україна
      postalCode: '40034'
      streetAddress: Україна, 40034, Сумська обл., місто Суми, ВУЛИЦЯ ІВАНА СІРКА,
        будинок 10, квартира 96
    capital: 32025
    first_middle_name: ІГОР ЛЕОНІДОВИЧ
    last_name: ЧЕХ
    name: ЧЕХ ІГОР ЛЕОНІДОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40009'
      streetAddress: Україна, 40009, Сумська обл., місто Суми, ВУЛИЦЯ ПУШКІНА, будинок
        22, квартира 44
    capital: 7350
    first_middle_name: МАРИНА ВАСИЛІВНА
    last_name: ЧЕХ
    name: ЧЕХ МАРИНА ВАСИЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40034'
      streetAddress: Україна, 40034, Сумська обл., місто Суми, ПРОСПЕКТ МИХАЙЛА ЛУШПИ,
        будинок 38, квартира 24
    capital: 13125
    first_middle_name: ЮЛІЯ ОЛЕКСІЇВНА
    last_name: ЧЕХ
    name: ЧЕХ ЮЛІЯ ОЛЕКСІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '35907383'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВКМ-АРМАТУРА"
    scheme: UA-EDR
  name: ТОВ"ВКМ-АРМАТУРА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b4b61ca1434e4888a26cb1bcb1437a42
  sourceDate: '2022-11-01T13:05:22+00:00'
  sourceRequests:
  - req-6e8286fc-33ab-429e-86e0-2b1da10c18bb
  version: 2.0.0
